Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Frage zum Gentoo Derivat Sabayon möglich ? ;-)
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German)
View previous topic :: View next topic  
Author Message
Inu
n00b
n00b


Joined: 12 Jan 2015
Posts: 2

PostPosted: Mon Jan 12, 2015 11:24 pm    Post subject: Frage zum Gentoo Derivat Sabayon möglich ? ;-) Reply with quote

Hallo :-) Ich nutze Sabayon auf meinem Rechner und habe seit gestern ein Problem. Ich weiß, dass das hier ein reines Gentoo Forum ist, aber leider finde ich im Netz keine Lösung für mein Problem... Ich hoffe, dass mir hier jemand helfen kann. Gestern hat mir Rigo, der Paketverwalter von Sabayon, 171 Updates angeboten und auch installiert. Nach einem Rechnerneustart werden mir weitere 24 Updates angeboten. Rigo lässt sich aber nicht mehr starten und wenn ich über die Konsole "equo update" eingebe, bekomme ich folgende Fehlermeldung.

Acquiring exclusive lock on /var/lib/entropy/.using_resources

Kann jemand etwas mit dieser Meldung anfangen ? Würde mich über einen Tipp sehr freuen,

Gruß, Inu
Back to top
View user's profile Send private message
mv
Watchman
Watchman


Joined: 20 Apr 2005
Posts: 6294

PostPosted: Tue Jan 13, 2015 12:31 am    Post subject: Reply with quote

Wenn Du sicher bist, dass der selbe Prozess nicht schon läuft, würde ich diese Lock-Datei einfach mal löschen. (Zumindest nehme ich dem Namen und der Meldung nach an, dass es sich um eine Lock-Datei handelt).
Back to top
View user's profile Send private message
Inu
n00b
n00b


Joined: 12 Jan 2015
Posts: 2

PostPosted: Tue Jan 13, 2015 1:23 am    Post subject: Reply with quote

Nachdem ich deinen Tipp befolgt habe, konnte ich über die Konsole mein System wieder dazu bewegen nach Updates zu suchen. Rigo habe ich deinstalliert und werde meine Updates jetzt lieber "manuell" durchführen ;-) Das klappt. Also, vielen Dank für deinen Hinweis :-) Freue mich...

sabayon gekko # equo upgrade --ask
╠ @@ Berechne Systemaktualisierungen:
╠ @@ Berechne Abhängigkeiten...
╠ @@ Dies sind die Pakete die installiert werden würden:
╠ ## [U] [sabayon-weekly] app-admin/eselect-ruby-20141227|0 [20131227|0]
╠ ## [U] [sabayon-weekly] dev-java/tomcat-servlet-api-7.0.57|0 [7.0.56|0]
╠ ## [U] [sabayon-weekly] dev-python/six-1.9.0|0 [1.8.0|1]
╠ ## [U] [sabayon-weekly] dev-libs/vala-common-0.26.1|0 [0.24.0|0]
╠ ## [U] [sabayon-weekly] gnome-extra/gnome-user-docs-3.14.2|0 [3.12.2|0]
╠ ## [U] [sabayonlinux.org->sabayon-weekly] x11-themes/hicolor-icon-theme-0.14|0 [0.12|0]
╠ ## [N] [sabayon-weekly] x11-themes/adwaita-icon-theme-3.14.1|0
╠ ## [U] [sabayon-weekly] gnome-base/gnome-core-apps-3.14.0|0 [3.12.0|0]
╠ ## [U] [sabayon-weekly] x11-themes/gnome-backgrounds-3.14.1|0 [3.12.2|0]
╠ ## [U] [sabayon-weekly] gnome-extra/gnome-shell-extensions-3.14.3|0 [3.12.2|0]
╠ ## [U] [sabayon-weekly] gnome-base/gnome-3.14.0|0 [3.12.0|0]
╠ ## [U] [sabayon-weekly] app-admin/perl-cleaner-2.19|0 [2.17|0]
╠ ## [U] [sabayon-weekly] net-firewall/ufw-0.34_pre805-r2|0 [0.34_pre805-r1|1]
╠ ## [U] [sabayon-weekly] app-emulation/emul-linux-x86-opengl-20140508-r1|0 [20140508|0]
╠ ## [U] [sabayon-weekly] net-misc/ntp-4.2.8-r2|0 [4.2.6_p5-r11|0]
╠ ## [U] [sabayon-weekly] dev-ruby/rubygems-2.4.5|0 [2.4.4|0]
╠ ## [U] [sabayon-weekly] app-i18n/transifex-client-0.11.1_beta|0 [0.10|0]
╠ ## [U] [sabayon-weekly] dev-python/setuptools-9.1|0 [7.0|1]
╠ ## [U] [sabayon-weekly] dev-haskell/entropy-0.3.4.1|2 [0.3.2|0]
╠ ## [U] [sabayon-weekly] sys-apps/man-pages-3.76|0 [3.75|0]
╠ ## [U] [sabayon-weekly] app-misc/sabayon-version-15.02|0 [15.01|0]
╠ ## [U] [sabayon-weekly] dev-python/requests-2.5.1|0 [2.5.0-r1|0]
╠ ## [U] [sabayon-weekly] sys-apps/less-471|0 [470|0]
╠ ## [U] [sabayon-weekly] app-shells/bash-completion-2.1_p20141224|0 [2.1-r93|0]
╠ ## [U] [sabayonlinux.org->sabayon-weekly] sys-firmware/zd1211-firmware-1.5|0 [1.4|3]
╠ @@ Pakete die installiert/aktualisiert/entfernt werden müssen: 25
╠ @@ Pakete die entfernt werden müssen: 0
╠ @@ Pakete die installiert werden müssen: 1
╠ @@ Pakete die erneut installiert werden müssen: 0
╠ @@ Pakete die aktualisiert werden müssen: 24
╠ @@ Pakete die zurückgesetzt werden müssen: 0
╠ @@ Download Größe: 51.7MB
╠ @@ Benutzter Festplattenspeicher: 19.6MB
╠ @@ Du brauchst zumindest: 123.0MB freien Speicherplatz
Würdest du gerne fortfahren ? [Ja/Nein] j

Natürlich fahre ich gerne fort ;-)
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum